Bug 83089 - [PATCH] irc/ircd-hybrid: fix pidfile location
Summary: [PATCH] irc/ircd-hybrid: fix pidfile location
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pav Lucistnik
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-07-07 11:30 UTC by Radim Kolar
Modified: 2005-07-21 16:30 UTC (History)
1 user (show)

See Also:


Attachments
ircd-hybrid-7.0.2_2.patch (2.66 KB, patch)
2005-07-07 11:30 UTC, Radim Kolar
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Radim Kolar 2005-07-07 11:30:16 UTC
old pidfile location was in this port broken anyway, so i have
changed it to standard /var/run directory, since i have /usr
mounted ro

Port maintainer (so14k@so14k.com) is cc'd.

Generated with FreeBSD Port Tools 0.63
Comment 1 Pav Lucistnik freebsd_committer 2005-07-07 22:26:05 UTC
Dear maintainer of FreeBSD port irc/ircd-hybrid, please take a look at

http://www.freebsd.org/cgi/query-pr.cgi?q=83089

Do you approve or reject this patch?

-- 
Pav Lucistnik <pav@oook.cz>
              <pav@FreeBSD.org>

Fairy tales do not tell children that dragons exist. Children already
know dragons exist. Fairy tales tell children that dragons can be
killed.
  -- G. K. Chesterton
Comment 2 Pav Lucistnik freebsd_committer 2005-07-07 22:26:07 UTC
State Changed
From-To: open->feedback

Asked maintainer for approval 


Comment 3 Pav Lucistnik freebsd_committer 2005-07-07 22:26:07 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pav

Track
Comment 4 Pav Lucistnik freebsd_committer 2005-07-21 16:07:52 UTC
State Changed
From-To: feedback->closed

Committed, thanks!
Comment 5 Diane Bruce 2005-07-21 16:23:44 UTC
On Thu, Jul 07, 2005 at 12:20:50PM +0200, Radim Kolar wrote:
>

I'd rather this was held off on as ircd-hybrid-7.1.0 has been released
(As I am in the project, I should know) A new version of the port
is nearly done but with 7.1.0 instead. I have also e-mailed
the maintainer, but have received no reply.

Date: Sat, 9 Jul 2005 23:08:17 -0400
From: Diane Bruce <db@db.net>
To: so14k@so14k.com
Subject: ircd-hybrid port
User-Agent: Mutt/1.4.2.1i
X-SpamProbe: GOOD 0.0000692 465bc3da78c525658cca210a5c246c51

Hi,

ircd-hybrid-7.1.0 is out. Would it be possible for you to update
your port?

--
- Diane Bruce db@db.net


--
- Diane Bruce db@db.net